/* GLOBAL */
* {
    box-sizing: border-box;
}

body {
    background: #f1f1f1;

}

/* MAIN CSS */
.vglasses__left {
    background-color: white;
    padding: 20px 40px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.vglasses__left .col-4 {
    align-self: center;
}

.vglasses__items {
    cursor: pointer;
}

.vglasses__right {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.vglasses__model {
    background-image: url('../img/model.jpg');
    background-position: center top;
    background-size: cover;
    height: 600px;

}

.vglasses__model img {
    position: absolute;
    top: 32%;
    left: 25%;
    width: 238px;
    height: 85px;
    opacity: 0.9;
}

.vglasses__card {
    position: relative;
    overflow: hidden;
    background-color: white;
}

.vglasses__info {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    color: white;
    padding: 20px;
    display: none;
}

#glasses {
    transition: all 0.5s;
}

button.glasses {
    border: transparent;
    background-color: transparent;
}

span.glass-price {
    display: inline-block;
    padding: 5px 8px;
    margin: 5px 0;
    background-color: #E74C3C;
    border-radius: 5px;
}